@font-face {
  font-family: Spartan;
  src: url("fonts/Spartan-Regular.ttf");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: Spartan;
  src: url("fonts/Spartan-Bold.ttf");
  font-style: normal;
  font-weight: bold;
}

@font-face {
  font-family: Spartan;
  src: url("fonts/Spartan-ExtraBold.ttf");
  font-style: normal;
  font-weight: 900;
}